name: "Nom du contrat"
description: "Description"
assignTo: "Assigné à"
counterparty: "Contrepartie"
direction: "Sens"
underlying: "Sous-jacent"
reference: "Référence"
signingDate: "Date de signature"
startDate: "Date de début"
endDate: "Date de fin"
volume: "Volume MWh"
mtm: "MtM"
pnl: "PnL"
remainingVolume: "Volume restant MWh"
contractSegments: "Segments de contrat"
